gpo.zugaina.org

Search Portage & Overlays:

dev-libs/libcec

Library for communicating with the Pulse-Eight USB HDMI-CEC Adaptor

Screenshots

  • libcec-6.0.2
    amd64 ~arm arm64 x86
    cubox exynos python raspberry-pi kernel-cec tools +xrandr udev kernel_linux python_single_target_python3_7 python_single_target_python3_8 python_single_target_python3_9

    View      Download      Browse     License: GPL-2+   
    Overlay: gentoo
  • libcec-4.0.7
    ~amd64 ~arm ~arm64 ~x86
    cubox exynos python raspberry-pi kernel-cec tools +xrandr udev kernel_linux python_single_target_python3_7 python_single_target_python3_8

    View      Download      Browse     License: GPL-2+   
    Overlay: gentoo
  • libcec-4.0.4-r1
    amd64 ~arm ~arm64 x86
    cubox exynos python raspberry-pi +xrandr kernel_linux python_single_target_python3_7 python_single_target_python3_8

    View      Download      Browse     License: GPL-2   
    Overlay: gentoo

Runtime Dependencies

libcec-6.0.2

>=dev-libs/libplatform-2.0.0

python?
      ( python_single_target_python3_7?
            ( dev-lang/python:3.7 >=dev-lang/python-exec-2:=[python_targets_python3_7] )
       python_single_target_python3_8?
            ( dev-lang/python:3.8 >=dev-lang/python-exec-2:=[python_targets_python3_8] )
       python_single_target_python3_9?
            ( dev-lang/python:3.9 >=dev-lang/python-exec-2:=[python_targets_python3_9] )
       )

raspberry-pi?
      ( >=media-libs/raspberrypi-userland-0_pre20160305-r1 )

tools?
      ( sys-libs/ncurses:= )

udev?
      ( virtual/udev )

xrandr?
      ( x11-libs/libXrandr )

libcec-4.0.7


udev?
      ( virtual/udev )

>=dev-libs/libplatform-2.0.0

tools?
      ( sys-libs/ncurses:= )

raspberry-pi?
      ( >=media-libs/raspberrypi-userland-0_pre20160305-r1 )

xrandr?
      ( x11-libs/libXrandr )

python?
      ( python_single_target_python3_7?
            ( dev-lang/python:3.7 >=dev-lang/python-exec-2:=[python_targets_python3_7] )
       python_single_target_python3_8?
            ( dev-lang/python:3.8 >=dev-lang/python-exec-2:=[python_targets_python3_8] )
       )

libcec-4.0.4-r1

virtual/udev
>=dev-libs/libplatform-2.0.0
sys-libs/ncurses:=

raspberry-pi?
      ( >=media-libs/raspberrypi-userland-0_pre20160305-r1 )

xrandr?
      ( x11-libs/libXrandr )

python?
      ( python_single_target_python3_7?
            ( dev-lang/python:3.7 >=dev-lang/python-exec-2:=[python_targets_python3_7] )
       python_single_target_python3_8?
            ( dev-lang/python:3.8 >=dev-lang/python-exec-2:=[python_targets_python3_8] )
       )